Bug 7317 - [UPDATE REQUEST] libgweather 3.17.2
: [UPDATE REQUEST] libgweather 3.17.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-09-01 13:30 MSD by Алзим
Modified: 2016-09-06 12:57 MSD (History)
3 users (show)

See Also:
RPM Package: libgweather
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2016-09-01 13:30:06 MSD
Advisory: «Апплет не отображает погоду».

Пересобрал с патчем:
32-х: https://abf.io/build_lists/2711015
64-х: https://abf.io/build_lists/2711016
Comment 1 Vladimir Potapov 2016-09-02 19:29:25 MSD
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2016-09-06 12:47:07 MSD
libgweather-3.17.2-2
https://abf.io/build_lists/2711015
https://abf.io/build_lists/2711016
************************* Advisory ************************
Fix weather view bug
***********************************************************
QA Verified